libraries/ghc-heap_dist-boot_VERSION = 8.6.3
libraries/ghc-heap_dist-boot_COMPONENT_ID = ghc-heap-8.6.3
libraries/ghc-heap_dist-boot_MODULES = GHC.Exts.Heap GHC.Exts.Heap.Closures GHC.Exts.Heap.ClosureTypes GHC.Exts.Heap.Constants GHC.Exts.Heap.InfoTable GHC.Exts.Heap.InfoTable.Types GHC.Exts.Heap.InfoTableProf GHC.Exts.Heap.Utils
libraries/ghc-heap_dist-boot_HIDDEN_MODULES = 
libraries/ghc-heap_dist-boot_SYNOPSIS =Functions for walking GHC's heap
libraries/ghc-heap_dist-boot_HS_SRC_DIRS = .
libraries/ghc-heap_dist-boot_DEPS = base-4.11.1.0 ghc-prim-0.5.2.0 rts-1.0
libraries/ghc-heap_dist-boot_DEP_IPIDS = base-4.11.1.0 ghc-prim-0.5.2.0 rts
libraries/ghc-heap_dist-boot_DEP_NAMES = base ghc-prim rts
libraries/ghc-heap_dist-boot_DEP_COMPONENT_IDS = base-4.11.1.0 ghc-prim-0.5.2.0 rts
libraries/ghc-heap_dist-boot_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/ghc-heap_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/ghc-heap_dist-boot_INCLUDE_DIRS = 
libraries/ghc-heap_dist-boot_INCLUDES = 
libraries/ghc-heap_dist-boot_INSTALL_INCLUDES = 
libraries/ghc-heap_dist-boot_EXTRA_LIBRARIES = 
libraries/ghc-heap_dist-boot_EXTRA_LIBDIRS = 
libraries/ghc-heap_dist-boot_S_SRCS = 
libraries/ghc-heap_dist-boot_C_SRCS  = 
libraries/ghc-heap_dist-boot_CMM_SRCS = cbits/HeapPrim.cmm
libraries/ghc-heap_dist-boot_DATA_FILES = 
libraries/ghc-heap_dist-boot_HC_OPTS = -Wall -XHaskell2010
libraries/ghc-heap_dist-boot_CC_OPTS = 
libraries/ghc-heap_dist-boot_CPP_OPTS = 
libraries/ghc-heap_dist-boot_LD_OPTS = 
libraries/ghc-heap_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/base-4.11.1.0/include' '/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/base-4.11.1.0/dist-install/build/include' '/nix/store/ipba8r4418ls0j55p5y5gi4zmg2kna5n-gmp-6.1.2-dev/include' '/nix/store/ipba8r4418ls0j55p5y5gi4zmg2kna5n-gmp-6.1.2-dev/dist-install/build/include' '/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/integer-gmp-1.0.2.0/include' '/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/integer-gmp-1.0.2.0/dist-install/build/include' '/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/include' '/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/dist-install/build/include'
libraries/ghc-heap_dist-boot_DEP_CC_OPTS = 
libraries/ghc-heap_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/base-4.11.1.0:/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/integer-gmp-1.0.2.0:/nix/store/rxaclc3vhxbzgfllv7601i85z854h48a-gmp-6.1.2/lib:/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/ghc-prim-0.5.2.0:/nix/store/n5i1zdpmk2b1s3z96649xh8f9kr3g96s-ghc-8.4.3/lib/ghc-8.4.3/rts
libraries/ghc-heap_dist-boot_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/ghc-heap_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/ghc-heap_dist-boot_DEP_LD_OPTS = 
libraries/ghc-heap_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/ghc-heap_PACKAGE_MAGIC))
